langcode: en
status: true
dependencies:
  config:
    - commerce_shipping.commerce_shipment_type.default
    - core.entity_form_mode.commerce_shipment.checkout
  module:
    - commerce_shipping
id: commerce_shipment.default.checkout
targetEntityType: commerce_shipment
bundle: default
mode: checkout
content:
  shipping_method:
    type: commerce_shipping_rate
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  shipping_profile:
    type: commerce_shipping_profile
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  state: true
  title: true
  tracking_code: true
  weight: true
